actions: []
api_documentation: http://docs.ros.org/en/noetic/api/sr_hand_detector/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- roscpp
- roslib
depends_on: []
description: The sr_hand_detector package
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__sr_hand_detector__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__sr_hand_detector__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__sr_hand_detector__ubuntu_focal_amd64
has_changelog_rst: true
license: GPL
maintainer_status: maintained
maintainers: Shadow Robot's Software Team <software@shadowrobot.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__sr_hand_detector__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__sr_hand_detector__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__sr_hand_detector__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__sr_hand_detector__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__sr_hand_detector__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__sr_hand_detector__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__sr_hand_detector__ubuntu_focal_arm64__binary
repo_name: sr_hand_detector
repo_url: ''
srvs: []
timestamp: 1664015060.4059038
url: ''
vcs: git
vcs_uri: https://github.com/shadow-robot/sr_hand_detector.git
vcs_version: noetic-devel
